pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: [ANNOUNCEMENT] The pkgsrc-2007Q4 Branch

On Sat, 05 Jan 2008 21:55:28 +0900, Manuel Bouyer 
<> wrote:

> On Sat, Jan 05, 2008 at 08:03:12AM +0000, Alistair Crooks wrote:
>> The pkgsrc-2007Q4 Branch
>> ========================
>> The pkgsrc developers are very proud to announce the new pkgsrc-2007Q4
>> branch, which has support for more packages than previous branches.
>> [...]
> As I did for the previous branches, I'll provide binary packages for
> NetBSD/2.1, 3.1 and 4.0 i386 and amd64; and NetBSD/3.1 and 4.0 for sparc.
> I'll do regular builds of the branch to keep the binaries up to date.

Which tool are you using to create binary packages, old bulk or new pbulk?
If using old bulk, may need caution for apache user.
Because default apache switched to apache22, some binary packages of module
for apache2 will not be created, isn't it?

"Of course I love NetBSD":-)
OBATA Akio /

Home | Main Index | Thread Index | Old Index